version: 1.12.8
files:
  - url: magaya-cloud-setup-win.exe
    sha512: ozvpW13quYvbXm8sBuOewgLs6zf1nAUHd8YifD+T09fO4FSlgt/mvnG233pj/cL9B2F/T4gGNvoFMhuw6Cm3Eg==
    size: 63246135
path: magaya-cloud-setup-win.exe
sha512: ozvpW13quYvbXm8sBuOewgLs6zf1nAUHd8YifD+T09fO4FSlgt/mvnG233pj/cL9B2F/T4gGNvoFMhuw6Cm3Eg==
releaseDate: '2022-08-31T20:47:08.865Z'
